Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161560 - blank screen in command promte and runlevel 3
Summary: blank screen in command promte and runlevel 3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 12:06 UTC by sunilbaglur
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-30 07:59:28 UTC


Attachments (Terms of Use)

Description sunilbaglur 2005-06-24 12:06:52 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.when i switch from gui mode to command mode using ctrl+alt+F1
2. when i switch to init 3
3.
  
Actual results:i get blank screen 


Expected results: i should have got login promte


Additional info:  none

Comment 1 Bill Nottingham 2005-06-24 17:24:44 UTC
This is probably a driver bug in restoring the display.

Comment 2 Mike A. Harris 2005-06-24 18:00:46 UTC
This appears to be a duplicate of bug #161242. Please review that bug, and
test the temporary workaround mentioned in the bug, and indicate if it works
for you or not in a status update.  If the workaround does not work, please
provide full details of your hardware, and attach your x server log and
config file.

Thanks in advance.

TTYL

Comment 3 Mike A. Harris 2005-08-30 07:59:28 UTC
Insufficient information supplied in bug report to be able to
conclude what the specific problem might be.  It is possible it
could be a duplicate of the bug indicated in comment #2, but without
further response from the initial reporter, there is nothing further
we can do to investigate this issue.

Closing bug "NOTABUG" due to lack of information and response.


Note You need to log in before you can comment on or make changes to this bug.